نیازمندیهای نصب WHMCS

System Requirements Of WHMCS

بیشتر وب سرورهایی که PHP و MySQL در آنها نصب شده هست قادر هستند تا WHMCS را روی خود باجرا دربیاورند.

نیازمندیهای لازم برای نصب اسکریپت هاستینگ WHMCS در زیر آورده شده است

  • Windows or Linux OS
  • PHP Version 5.0.x – 5.4.x (with JSON
  • MySQL Version 4.1.x and above (Strict Mode Disabled
  • Curl Support (with SSL)
  • GD2 Image Library
  • Ioncube Loaders 4.x or later

ورژن 5.5 زبان برنامه نویسی تحت وب PHP هم اکنون توسط سیستم WHMCS پشتیبانی نمیشود.

 

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *